
div{border: 0px red solid;}  
          
    *{font-family: 'Roboto', sans-serif;}

    h1{font-family: 'Noto Sans', sans-serif; font-size: 28px; color:#000080}

    h2{font-family: 'Montserrat', sans-serif; font-size: 22px;  font-weight: 600; color:#000080; text-align: center;} 

    h3{font-family: 'Noto Serif', serif; font-size: 20px; color:#0000FF; text-align: center;} 

    h4{font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight: 600; color:#FF0000;}

    i{font-size: 15px; font-style: italic;}
    
    h5{font-family: 'Montserrat', sans-serif; font-size: 30px; font-weight: 800; color:#FF0000;}



    
   
    img {height: 265px; width:300px;}
    
    .novoe{color:#FFFFFF; text-align: center; background: #008000;}
    .skidki{color:#FFFFFF; text-align: center; background: #808000;}
    .pred{color:#FFFFFF; text-align: center; background:  #FF0000; font-size: 25px;}

    .adress{text-align: center; color:#FFFFFF; background: #000080; font-size: 15px;}
    strong{font-size: 20px; font-weight: 400;}

    .reader{color:#FFFFFF; background:#000080;}

    .menu_main         
    a{color: #000000; font-size: 18px; text-decoration: none;}

    .empty {background:#000080;}

    .menu_chapters
    a{color:#0000FF; font-size: 15px; font-weight: bold; text-decoration: none;}

    .menu_points
    a{color: #000000; text-decoration: none; font-size: 16px;}

    .epigraph
    {font-size: 14px; font-style: italic; color:#0000FF; text-align: right; padding-left: 50%;}

    .befor-h
    {font-size: 14px; font-style: italic;}

   




    .glavy
    a{color:#000000;} 
    .glavy
    {font-family: 'Merriweather', serif; font-size: 18px; font-weight: 400;} 
    
   





    .offerta{background:#000080; color:#FFFFFF; text-align: center;}

    table {border: 3px solid grey;}
    th {border: 2px solid grey;}
    td {border: 2px solid grey;}
